uuid: 9ec9fe23-7d78-4ffc-b183-7ce073fd6cf1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1F_qyTdo9NstCPlaktRC__2y0LVZ9UO8pkOi6O6h3no
id: text
label: Text
icon_uuid: null
description: null
behavior_plugins: {  }
